@-webkit-viewport{width:device-width}
@-moz-viewport   {width:device-width}
@-ms-viewport    {width:device-width}
@-o-viewport     {width:device-width}
@viewport        {width:device-width}

.row{
	position:relative;
	clear:both;
  margin-right: auto;
  margin-left: auto;
  visibility:hidden;
}

@media (max-width:767px){
  .row{width:100%; visibility:visible;}
}

@media (min-width:768px) and (max-width:991px){
  .row{width:720px; visibility:visible;}
}

@media (min-width:992px) and (max-width:1199px){
  .row{width:960px; visibility:visible;}
}

@media (min-width:1200px) and (max-width:1399px){
  .row{width:1140px; visibility:visible;}
}

@media (min-width:1400px){
  .row{width:1272px; visibility:visible;}
}

.col-xs-1,  .col-sm-1,  .col-md-1,  .col-lg-1, .col-xl-1,
.col-xs-2,  .col-sm-2,  .col-md-2,  .col-lg-2, .col-xl-2,
.col-xs-3,  .col-sm-3,  .col-md-3,  .col-lg-3, .col-xl-3,
.col-xs-4,  .col-sm-4,  .col-md-4,  .col-lg-4, .col-xl-4,
.col-xs-5,  .col-sm-5,  .col-md-5,  .col-lg-5, .col-xl-5,
.col-xs-6,  .col-sm-6,  .col-md-6,  .col-lg-6, .col-xl-6,
.col-xs-7,  .col-sm-7,  .col-md-7,  .col-lg-7, .col-xl-7,
.col-xs-8,  .col-sm-8,  .col-md-8,  .col-lg-8, .col-xl-8,
.col-xs-9,  .col-sm-9,  .col-md-9,  .col-lg-9, .col-xl-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xl-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xl-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xl-12{
  position: relative; 
  min-height: 1px;
  box-sizing:border-box;
}

@media (max-width:767px){
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{
	  float: left;
	}
	.col-xs-12 {width: 100%;}
	.col-xs-11 {width: 91.66666667%;}
	.col-xs-10 {width: 83.33333333%;}
	.col-xs-9  {width: 75%;}
	.col-xs-8  {width: 66.66666667%;}
	.col-xs-7  {width: 58.33333333%;}
	.col-xs-6  {width: 50%;}
	.col-xs-5  {width: 41.66666667%;}
	.col-xs-4  {width: 33.33333333%;}
	.col-xs-3  {width: 25%;}
	.col-xs-2  {width: 16.66666667%;}
	.col-xs-1  {width: 8.33333333%;}
}

@media (min-width:768px) and (max-width:991px){
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
    float: left;
  }
  .col-sm-12 {width: 720px;}
  .col-sm-11 {width: 660px;}
  .col-sm-10 {width: 600px;}
  .col-sm-9  {width: 540px;}
  .col-sm-8  {width: 480px;}
  .col-sm-7  {width: 420px;}
  .col-sm-6  {width: 360px;}
  .col-sm-5  {width: 300px;}
  .col-sm-4  {width: 240px;}
  .col-sm-3  {width: 180px;}
  .col-sm-2  {width: 120px;}
  .col-sm-1  {width: 60px;}
}

@media (min-width:992px) and (max-width:1199px){
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {width: 960px;}
  .col-md-11 {width: 880px;}
  .col-md-10 {width: 800px;}
  .col-md-9  {width: 720px;}
  .col-md-8  {width: 640px;}
  .col-md-7  {width: 560px;}
  .col-md-6  {width: 480px;}
  .col-md-5  {width: 400px;}
  .col-md-4  {width: 320px;}
  .col-md-3  {width: 240px;}
  .col-md-2  {width: 160px;}
  .col-md-1  {width: 80px;}
}

@media (min-width: 1200px) and (max-width:1399px){
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {width: 1140px;}
  .col-lg-11 {width: 1045px;}
  .col-lg-10 {width: 950px;}
  .col-lg-9  {width: 855px;}
  .col-lg-8  {width: 760px;}
  .col-lg-7  {width: 665px;}
  .col-lg-6  {width: 570px;}
  .col-lg-5  {width: 475px;}
  .col-lg-4  {width: 380px;}
  .col-lg-3  {width: 285px;}
  .col-lg-2  {width: 190px;}
  .col-lg-1  {width: 95px;}
}

@media (min-width: 1400px){
	.col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
    float: left;
  }
  .col-xl-12 {width: 1272px;}
  .col-xl-11 {width: 1166px;}
  .col-xl-10 {width: 1060px;}
  .col-xl-9  {width: 954px;}
  .col-xl-8  {width: 848px;}
  .col-xl-7  {width: 742px;}
  .col-xl-6  {width: 636px;}
  .col-xl-5  {width: 530px;}
  .col-xl-4  {width: 424px;}
  .col-xl-3  {width: 318px;}
  .col-xl-2  {width: 212px;}
  .col-xl-1  {width: 106px;}
}

.visible-xs, .visible-sm, .visible-md, .visible-lg, .visible-xl{
  display: none !important;
}

@media (max-width: 767px){
  .visible-xs {display: block !important;}
  .hidden-xs {display: none !important;}
}

@media (min-width: 768px) and (max-width: 991px){
  .visible-sm {display: block !important;}
  .hidden-sm {display: none !important;}
}

@media (min-width: 992px) and (max-width: 1199px){
  .visible-md {display: block !important;}
  .hidden-md {display: none !important;}
}

@media (min-width: 1200px) and (max-width: 1399px){
  .visible-lg {display: block !important;} 
  .hidden-lg {display: none !important;}
}

@media (min-width: 1400px){
  .visible-xl {display: block !important;} 
  .hidden-xl {display: none !important;}
}

.pull-right{right: 0; left: auto;}

.clearfix{clear:both;}
hr.clearfix{display:block; background:none; margin:0; padding:0; width:0; height:0; border:0; font-size:0; overflow:hidden; visibility:hidden; *display:none;}